Source: libnet-server-mail-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ivan Kohler <ivan-debian@420.am>,
           Xavier Guimard <yadd@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libio-socket-ssl-perl <!nocheck>,
                     libtest-most-perl <!nocheck>,
                     perl
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libnet-server-mail-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libnet-server-mail-perl.git
Homepage: https://metacpan.org/release/Net-Server-Mail
Rules-Requires-Root: no

Package: libnet-server-mail-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Recommends: libio-socket-ssl-perl
Description: versatile and extensible mail server framework
 Net::Server::Mail is a versatile and extensible implementation of the SMTP
 protocol and closely-related protocols like ESMTP and LMTP. The event driven
 object-oriented API makes it easy to incorporate the SMTP protocol into perl
 programs.
 .
 It provides a mechanism to easily add future or not yet implemented ESMTP
 extensions. Developers can hook code at each SMTP session state and change
 the module's behaviors by registering event call-backs. The class is designed
 to be easily inherited from.
